## LassoIdWsf2DstDeleteItemBase LassoIdWsf2DstDeleteItemBase — <dst:DeleteItemBase> |

## Functions

LassoIdWsf2DstDeleteItemBase * | lasso_idwsf2_dst_delete_item_base_new ()

## Types and Values

struct | LassoIdWsf2DstDeleteItemBase

## Description

Figure 167. Schema fragment for dst:DeleteItemBase

    <xs:complexType name="DeleteItemBaseType">
      <xs:attributeGroup ref="dst:selectQualif"/>
      <xs:attribute name="notChangedSince" use="optional" type="xs:dateTime"/>
      <xs:attribute name="id" use="optional" type="xs:ID"/>
      <xs:attribute ref="lu:itemID" use="optional"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_dst_delete_item_base_new ()

    LassoIdWsf2DstDeleteItemBase *
    lasso_idwsf2_dst_delete_item_base_new (void);

Creates a new LassoIdWsf2DstDeleteItemBase object.

#### Returns

a newly created LassoIdWsf2DstDeleteItemBase object

## Types and Values

### struct LassoIdWsf2DstDeleteItemBase

    struct LassoIdWsf2DstDeleteItemBase {
    	LassoNode parent;

    	/* attributes */
    	char *notChangedSince;
    	char *id;
    	char *itemID;
    	char *objectType;
    	char *predefined;
    };